import React from 'react';
import { shallow } from 'enzyme';
import ModuleForm from './ModuleForm';

describe('ModuleForm', () => {
  it('should render without crashing', () => {
    shallow(<ModuleForm />);
  });
});
